a {
	color: #399854;
}

a:hover,
a:focus,
a:active {
	text-decoration: none;
	color: #399854;
	outline: none;
}

button:focus {
	outline: none;
}

body {
	font-size: 14px;
	font-family: Roboto;
	margin-top: 95px;
}

.start-header {
	opacity: 1;
	transform: translateY(0);
	box-shadow: 0px 5px 15px 0 rgba(138, 155, 165, 0.15);
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.start-header.scroll-on {
	box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	z-index: 2;
}

.start-header.scroll-on .navbar-brand img {
	height: 50px;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.navigation-wrap {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.navbar-brand img {
	height: 75px;
	width: auto;
	display: block;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.navbar-toggler {
	float: right;
	border: none;
	padding-right: 0;
}

.navbar-toggler:active,
.navbar-toggler:focus {
	outline: none;
}

.navbar-light .navbar-toggler-icon {
	width: 24px;
	height: 17px;
	background-image: none;
	position: relative;
	border-bottom: 1px solid #000;
	transition: all 300ms linear;
}

.navbar-light .navbar-toggler-icon:after,
.navbar-light .navbar-toggler-icon:before {
	width: 24px;
	position: absolute;
	height: 1px;
	background-color: #000;
	top: 0;
	left: 0;
	content: '';
	z-index: 2;
	transition: all 300ms linear;
}

.navbar-light .navbar-toggler-icon:after {
	top: 8px;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
	transform: rotate(45deg);
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
	transform: translateY(8px) rotate(-45deg);
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	border-color: transparent;
}

.nav-item:hover .nav-link {
	color: #399854 !important;
}

.nav-item.active .nav-link {
	color: #399854 !important;
}

.navbar-brand {
	margin: 0;
}

.top-nabar {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 4px solid #f99f20;
	display: flex;
}

.top-nabar .nav-link {
	position: relative;
	text-transform: uppercase;
	color: #000 !important;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 20px;
}

.top-nabar .nav-item:after {
	position: absolute;
	bottom: -5px;
	left: 0;
	width: 100%;
	height: 2px;
	content: '';
	background-color: #399854;
	opacity: 0;
	transition: all 200ms linear;
}

.top-nabar .nav-item:hover:after {
	bottom: 0;
	opacity: 1;
}

.top-nabar .nav-item.active:hover:after {
	opacity: 0;
}

.top-nabar .nav-item {
	position: relative;
	transition: all 200ms linear;
}

.nav-col1,
.nav-col3 {
	flex-basis: 15%;
}

.nav-col2 {
	flex-basis: 70%;
}

.bg-light {
	background-color: #fff !important;
	transition: all 200ms linear;
}

.section {
	position: relative;
	width: 100%;
	display: block;
}

.full-height {
	height: 100vh;
}

.over-hide {
	overflow: hidden;
}

.nav-item .dropdown-menu {
	transform: translate3d(0, 10px, 0);
	visibility: hidden;
	opacity: 0;
	max-height: 0;
	display: block;
	padding: 0;
	margin: 0;
	transition: all 200ms linear;
}

.nav-item.show .dropdown-menu {
	opacity: 1;
	visibility: visible;
	max-height: 999px;
	transform: translate3d(0, 0px, 0);
}

.dropdown-menu {
	padding: 10px;
	margin: 0;
	font-size: 13px;
	color: #212121;
	background-color: ##fafffa;
	border: none;
	border-radius: 3px;
	box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
	transition: all 200ms linear;
}

.dropdown-item {
	padding: 3px 15px;
	color: #212121;
	border-radius: 2px;
	transition: all 200ms linear;
}

.dropdown-item:hover,
.dropdown-item:focus {
	color: #fff;
	background-color: #399854;
}

.top-nabar .nav-item {
	margin-left: 20px;
	margin-right: 20px;
	font-size: 18px;
	font-family: 'Crimson Text'
}

/*banner caption style*/

.title-letter {
	font-size: 26px;
	font-family: 'Crimson Text';
	font-weight: 700;
	text-transform: uppercase;
	color: #000;
}

#sub-title {
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
	position: relative;
	top: 0px;
	line-height: 30px;
}

/*wanring slider style*/
.banner-title {
	color: #000;
	text-shadow: rgba(121, 121, 121, 0.4) 0px 2px 2px;
	margin-bottom: 1em;
	text-transform: uppercase;
	font-family: 'Crimson Text';
	font-weight: 700;
	text-align: center;
	font-size: 28px
}

.warning-title {
	color: #000;
	margin-bottom: 1em;
	text-transform: uppercase;
	font-family: 'Crimson Text';
	font-weight: 700;
	font-size: 28px;
	width: 60%;
	margin: 0 auto;
}

/*
.warming-title {
	color: #fff;
}
*/

.warming-list i {
	color: #f99f20;
	margin-right: 10px;
}

.warming-list {
	padding: 0;
	list-style: none;
	font-family: 'Crimson Text';
	font-weight: 700;
	font-size: 16px;
}

.warming-auth {
	text-align: right;
	font-family: 'Crimson Text';
	font-size: 18px;
	font-weight: 700;
}

.warming-auth span {
	font-size: 14px;
	font-family: 'Roboto'
}

.warming-list li {
	line-height: 26px;
	display: flex;
	align-items: center;
}

.quote-slide {
	box-shadow: 2px 2px 12px 0 rgba(0, 0, 0, .15);
	background-color: #fff;
	padding: 15px;
	border-radius: 10px;
	min-height: 250px;
	width: 90%;
	margin: 10px auto;
}

.quote-slide p {
	line-height: 26px;
	font-size: 16px;
}

.warming-slider {
	min-height: 280px;
}

/*sick image slider animation starts*/
.sick-image-slider {
	position: relative;
	height: 350px;
}

img.sick-img {
	width: 100%;
	height: 350px;
	object-fit: cover;
}

.sick-image-slide1,
.sick-image-slide2,
.sick-image-slide3,
.sick-image-slide4,
.sick-image-slide5,
.sick-image-slide6,
.sick-image-slide7 {
	position: absolute;
	width: 100%;
	height: 100%;
}

.sick-image-slide1 {
	animation: fade 15s infinite;
	-webkit-animation: fade 15s infinite;

}

.sick-image-slide2 {
	animation: fade2 15s infinite;
	-webkit-animation: fade2 15s infinite;
}

.sick-image-slide3 {
	animation: fade3 15s infinite;
	-webkit-animation: fade3 15s infinite;
}

.sick-image-slide4 {
	animation: fade4 15s infinite;
	-webkit-animation: fade4 15s infinite;
}

.sick-image-slide5 {
	animation: fade5 15s infinite;
	-webkit-animation: fade5 15s infinite;
}

.sick-image-slide6 {
	animation: fade6 15s infinite;
	-webkit-animation: fade6 15s infinite;
}

.sick-image-slide7 {
	animation: fade7 15s infinite;
	-webkit-animation: fade7 15s infinite;
}

@keyframes fade {
	0% {
		opacity: 1
	}

	14%% {
		opacity: 0
	}

	28% {
		opacity: 0
	}

	42% {
		opacity: 0
	}

	57% {
		opacity: 0
	}

	71% {
		opacity: 0
	}

	85% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

@keyframes fade2 {
	0% {
		opacity: 0
	}

	14%% {
		opacity: 1
	}

	28% {
		opacity: 0
	}

	42% {
		opacity: 0
	}

	57% {
		opacity: 0
	}

	71% {
		opacity: 0
	}

	85% {
		opacity: 0
	}

	100% {
		opacity: 0
	}
}

@keyframes fade3 {
	0% {
		opacity: 0
	}

	14%% {
		opacity: 0
	}

	28% {
		opacity: 1
	}

	42% {
		opacity: 0
	}

	57% {
		opacity: 0
	}

	71% {
		opacity: 0
	}

	85% {
		opacity: 0
	}

	100% {
		opacity: 0
	}
}

@keyframes fade4 {
	0% {
		opacity: 0
	}

	14%% {
		opacity: 0
	}

	28% {
		opacity: 0
	}

	42% {
		opacity: 1
	}

	57% {
		opacity: 0
	}

	71% {
		opacity: 0
	}

	85% {
		opacity: 0
	}

	100% {
		opacity: 0
	}
}

@keyframes fade5 {
	0% {
		opacity: 0
	}

	14%% {
		opacity: 0
	}

	28% {
		opacity: 0
	}

	42% {
		opacity: 0
	}

	57% {
		opacity: 1
	}

	71% {
		opacity: 0
	}

	85% {
		opacity: 0
	}

	100% {
		opacity: 0
	}
}

@keyframes fade6 {
	0% {
		opacity: 0
	}

	14%% {
		opacity: 0
	}

	28% {
		opacity: 0
	}

	42% {
		opacity: 0
	}

	57% {
		opacity: 0
	}

	71% {
		opacity: 1
	}

	85% {
		opacity: 0
	}

	100% {
		opacity: 0
	}
}

@keyframes fade7 {
	0% {
		opacity: 0
	}

	14%% {
		opacity: 0
	}

	28% {
		opacity: 0
	}

	42% {
		opacity: 0
	}

	57% {
		opacity: 0
	}

	71% {
		opacity: 0
	}

	85% {
		opacity: 1
	}

	100% {
		opacity: 0
	}
}

/*sick image slider animation ends*/
/*arrow animation*/
.line-left {
	left: 24%;
	top: 14px;
}

.line-right {
	right: 24%;
	top: 14px;
}

/*
.line2-left {
	left: 23%;
	top: 0%;
}

.line2-right {
	right: 23%;
	top: 0%;
}
*/

.line {
	stroke-dasharray: 1000;
	stroke-dashoffset: -1000;
	animation: dash 5000ms linear forwards infinite;
	position: absolute;
	width: 200px;
}

.line2 {
	stroke-dasharray: 1000;
	stroke-dashoffset: 1000;
	animation: dash2 1500ms linear forwards;
	animation-iteration-count: 1;
	position: absolute;
	width: 40%;
	top: 15%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.line3 {
	stroke-dasharray: 1000;
	stroke-dashoffset: -1000;
	animation: dash3 1500ms linear forwards;
	animation-iteration-count: 1;
	position: absolute;
	width: 65%;
	bottom: -15%;
	left: 50%;
	transform: translate(-50%, -50%);
	animation-delay: 1s;
}

.arrow {
	opacity: 0;
	animation: show 200ms forwards;
	animation-delay: 1550ms;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	pointer-events: none;
}

.pause3 {
	visibility: hidden;
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	-ms-animation-play-state: paused;
	-o-animation-play-state: paused;
	animation-play-state: paused;
}

.pause2 {
	visibility: hidden;
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	-ms-animation-play-state: paused;
	-o-animation-play-state: paused;
	animation-play-state: paused;
}

@keyframes show {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes dash {
	from {
		stroke-dashoffset: -1000;
	}

	to {
		stroke-dashoffset: 1000;
	}
}

@keyframes dash2 {
	from {
		stroke-dashoffset: 1000;
	}

	to {
		stroke-dashoffset: 0;
	}
}

@keyframes dash3 {
	from {
		stroke-dashoffset: -1000;
	}

	to {
		stroke-dashoffset: 0;
	}
}

@-webkit-keyframes dash {
	from {
		stroke-dashoffset: -1000;
	}

	to {
		stroke-dashoffset: 1000;
	}
}

@-webkit-keyframes dash2 {
	from {
		stroke-dashoffset: 1000;
	}

	to {
		stroke-dashoffset: 0;
	}
}

@-webkit-keyframes dash3 {
	from {
		stroke-dashoffset: -1000;
	}

	to {
		stroke-dashoffset: 0;
	}
}

/*arrow animation ends*/
/*building banner animation*/
.btn-wrap {
	position: relative;
	overflow: hidden;
	width: 80%;
	margin: auto;
}

.btn-slide {
	width: 100%;
	margin: 10px 0;
	margin-left: -100%;
	opacity: 0;
	-webkit-animation: slide-left-text 0.5s forwards;
	animation: slide-left-text 0.5s forwards;
}

.btn-red:hover {
	background-color: #c92839;
}

.btn-red {
	background-color: #df3a4b;
	border-radius: 30px;
	font-size: 20px;
	color: #fff;
	transition: 0.3s;
}

.btn-slide1 {
	-webkit-animation: slide-left-text 0.5s forwards, colorchange1 2s 2s infinite forwards;
	animation: slide-left-text 0.5s forwards, colorchange1 2s 2s infinite forwards;
}

.btn-slide2 {
	-webkit-animation: slide-left-text 0.5s forwards, colorchange2 2s 4s infinite forwards;
	animation: slide-left-text 0.5s forwards, colorchange2 2s 4s infinite forwards;

}

.btn-slide3 {
	-webkit-animation: slide-left-text 0.5s forwards, colorchange3 2s 6s infinite forwards;
	animation: slide-left-text 0.5s forwards, colorchange3 2s 6s infinite forwards;

}

.btn-slide4 {
	-webkit-animation: slide-left-text 0.5s forwards, colorchange4 2s 8s infinite forwards;
	animation: slide-left-text 0.5s forwards, colorchange4 2s 8s infinite forwards;

}

.btn-slide5 {
	-webkit-animation: slide-left-text 0.5s forwards, colorchange5 2s 10s infinite forwards;
	animation: slide-left-text 0.5s forwards, colorchange5 2s 10s infinite forwards;

}

.btn-slide6 {
	-webkit-animation: slide-left-text 0.5s forwards, colorchange6 2s 12s infinite forwards;
	animation: slide-left-text 0.5s forwards, colorchange6 2s 12s infinite forwards;

}

@keyframes colorchange1 {
	0% {
		background-color: #0477bc;
		font-weight: 700;
		letter-spacing: 1px;
	}

	16.66% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	33.33% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	50% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	66.66% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	83.33% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	100% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}
}

@keyframes colorchange2 {
	0% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	16.66% {
		background-color: #0477bc;
		font-weight: 700;
		letter-spacing: 1px;
	}

	33.33% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	50% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	66.66% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	83.33% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	100% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

}

@keyframes colorchange3 {
	0% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	16.66% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	33.33% {
		background-color: #0477bc;
		font-weight: 700;
		letter-spacing: 1px;
	}

	50% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	66.66% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	83.33% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	100% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}
}

@keyframes colorchange4 {
	0% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	16.66% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	33.33% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	50% {
		background-color: #0477bc;
		font-weight: 700;
		letter-spacing: 1px;
	}

	66.66% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	83.33% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	100% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

}

@keyframes colorchange5 {
	0% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	16.66% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	33.33% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	50% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	66.66% {
		background-color: #0477bc;
		font-weight: 700;
		letter-spacing: 1px;
	}

	83.33% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	100% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

}

@keyframes colorchange6 {
	0% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	16.66% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	33.33% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	50% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	66.66% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

	83.33% {
		background-color: #0477bc;
		font-weight: 700;
		letter-spacing: 1px;
	}

	100% {
		background-color: #df3a4b;
		font-weight: normal;
		letter-spacing: 0px;
	}

}

@keyframes slide-left-text {
	100% {
		margin-left: 0;
		opacity: 1;
	}
}

@keyframes colorchange {
	0% {
		background-color: #df3a4b;
	}

	90% {
		background-color: #0477bc;
		font-weight: 700;
		letter-spacing: 1px;
	}

	100% {
		background-color: #df3a4b;
	}
}

@keyframes arrow-to-right {
	100% {
		margin-left: 0;
		opacity: 1;
	}
}

.arrow-wrap {
	position: absolute;
	overflow: hidden;
	top: 50%;
	transform: translate(-50%, -50%);
	left: 108%;
}

.arrow-wrap2 {
	position: absolute;
	overflow: hidden;
	top: 50%;
	transform: translate(-50%, -50%);
	left: 90%;
}

.arrow-motion1 img {
	width: 125px;
}

.arrow-motion1 {
	-webkit-animation: arrowright 0.5s forwards;
	animation: arrowright 0.5s forwards;
	animation-delay: 0.5s;
	margin-left: -100%;
	opacity: 0;
}

.arrow-motion2 img {
	width: 125px;
}

.arrow-motion2 {
	-webkit-animation: arrowright 0.5s forwards;
	animation: arrowright 0.5s forwards;
	animation-delay: 1.5s;
	margin-left: -100%;
	opacity: 0;
}

@keyframes arrowright {
	100% {
		margin-left: 0;
		opacity: 1;
	}
}

.building-img img {
	width: 55%;
	margin-bottom: 1em;
}

.building-img {
	-webkit-animation: slideup 0.5s forwards;
	animation: slideup 0.5s forwards;
	animation-delay: 1s;
	margin-bottom: -100%;
	opacity: 0;
}

@keyframes slideup {
	100% {
		margin-bottom: 0;
		opacity: 1;
	}
}


.sick-image-slider {
	-webkit-animation: slideleft 0.5s forwards;
	animation: slideleft 0.5s forwards;
	animation-delay: 2s;
	opacity: 0;
}

@keyframes slideleft {
	100% {
		opacity: 1;
	}
}

/*building banner animation ends*/
/*surbhi*/
.splide__arrow {
    background-color: transparent!important;
}
.energy-wastage-slider > .splide__arrows .splide__arrow--next {
	top: 50% !important;
	left: 101% !important;
}

.energy-wastage-slider > .splide__arrows .splide__arrow--prev {
	top: 50% !important;
	left: -1% !important;
}

.energy-wastage-slider > .splide__arrows .splide__arrow--next svg,
.energy-wastage-slider .splide__track > .splide__arrows .splide__arrow--next svg {
	transform: none!important;
}

.energy-wastage-slider > .splide__arrows .splide__arrow--prev svg,
.energy-wastage-slider .splide__track > .splide__arrows .splide__arrow--prev svg {
	transform: rotate(-180deg)!important;
}

.text-red {
	color: red;
}

.head-highlight {
	background: #82d882;
	border-radius: 20px;
	padding: 5px;
	color: #000 !important;
}

.slick-prev:before {
	font-family: "FontAwesome" !important;
	content: "\f104" !important;
	font-size: 28px !important;
}

.slick-next:before {
	font-family: "FontAwesome" !important;
	content: "\f105" !important;
	font-size: 28px !important;
}

.wastage-container:hover,
.wastage-container:focus,
.wastage-container:active,
.slick-vertical .slick-slide {
	outline: none;
}

.modal-lg {
	max-width: 1100px;
}

.home-service {
	width: 80%;
	margin: 0 auto;
}

.results-slider .glide__arrows {
	top: 40%;
}

.result-box ul li {
	margin: 10px 0;
}

.result-box ul {
	padding-left: 1.5em;
	font-size: 16px;
}

.result-box h4 {
	color: #f99f20;
	font-family: 'Crimson Text';
	font-weight: 700;
}

.result-box {
	padding: 2em;
	background-color: #fff;
	border-radius: 5px;
	border: 1px solid #efefef;
	box-shadow: 2px 2px 12px 0 rgba(0, 0, 0, .25);
	margin: 10px auto;
	width: 95%;
	min-height: 235px;
}

.others-box h4 {
	font-size: 20px;
	font-family: 'Crimson Text';
	font-weight: 700;
}

.other-service {
	text-align: center;
}

.others-box {
	background-color: #fff;
	border-radius: 15px;
	min-height: 250px;
	padding: 1em;
	box-shadow: 2px 2px 12px 0 rgba(0, 0, 0, .25);
	margin: 15px 10px;
}

.grey-box i {
	font-size: 2em;
	margin-right: 10px;
}

.grey-box {
	background-color: #e3e3e3;
	justify-content: center;
	padding: 10px;
	border-radius: 10px;
	font-size: 18px;
	color: #000000;
	font-family: 'Crimson Text';
	font-weight: 700;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	text-align: center;
	line-height: 20px;
	background: linear-gradient(to bottom, #f99f20, #fbc51a);
}

.benefit-box img {
	width: 40px;
	margin-right: 15px;
	filter: invert(1);
}

.plus-icon::after {
	font-family: "FontAwesome";
	content: "\f067";
	position: absolute;
	right: -12px;
	top: 25%;
	font-size: 26px;
}

.benefit-box {
	background: linear-gradient(to right, #00b250, #96ca4b);
	padding: 15px;
	border-radius: 10px;
	font-family: 'Crimson Text';
	font-weight: 700;
	font-size: 22px;
	text-align: center;
	width: 80%;
	margin: 0 auto;
	color: #fff;
}

.benefits-sec {
	position: relative;
	padding-top: 10em;
	padding-bottom: 12em;
}

.move-box {
	margin-bottom: 1em;
	flex-basis: 45%;
}

.smart-box {
	margin-bottom: 1em;
	flex-basis: 55%;
}

.smart-move-box {
	display: flex;
	justify-content: space-between;
}

.smart-box li:not(:last-child)::after,
.move-box li:not(:last-child)::after {
	content: '';
	background-image: url(../images/green-arrow.png);
	width: 45px;
	height: 15px;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 35%;
	right: -52px;
	transform: translate(-50%, -50%)
}

.smart-box h4,
.move-box h4 {
	font-size: 16px;
	font-family: 'Crimson Text';
	font-weight: 700;
}

.smart-box li {
	text-align: center;
	position: relative;
	width: 20%;
}

.move-box li {
	text-align: center;
	position: relative;
	width: 25%;
}

/*
.smart-box .tile:hover,
.move-box .tile:hover {
	transform: rotateY(180deg);
}

.smart-box .tile:hover .alpha,
.move-box .tile:hover .alpha {
	display: none;
	opacity: 0;
}

.smart-box .tile:hover .full-form,
.move-box .tile:hover .full-form {
	display: block;
	opacity: 1;
}
*/

.smart-box ul,
.move-box ul {
	display: flex;
	list-style: none;
	justify-content: space-between;
	padding: 0;
	margin: 0;
}

.full-form {
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	font-size: 15px;
	display: none;
	opacity: 0;
	transition: 0.4s;
	font-family: 'Open Sans';
}

.smart-box .tile {
	background: linear-gradient(to bottom, #f99f20, #fbc51a);
}

.move-box .tile {
	background: linear-gradient(to right, #00b250, #96ca4b);
}

.tile {
	width: 60px;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
	color: #fff;
	font-size: 2.5em;
	font-family: 'Crimson Text';
	font-weight: 700;
	margin: 0 auto 10px;
	transition: 0.4s;
	padding: 5px;
}

.energy-tab-content img {
	width: 80%;
	margin-top: 2em;
}

.energy-tab-content h4 {
	font-family: 'Crimson Text';
	font-weight: 700;
	font-size: 22px;
}

.energy-tab-content {
	text-align: center;
	/*	background-color: #fbc51a;*/
	padding: 1em;
	border-radius: 10px;
	min-height: 350px;
}

.wastage-box h5 {
	font-size: 24px;
	line-height: 28px;
}

.wastage-box img {
	width: 60%;
	margin: 1em auto;
}

.wastage-box {
	text-align: center;
	background-color: #fff;
	padding: 1em;
	border-radius: 10px;
	min-height: 400px;
}

.energy-tabs {
	border: 1px solid #fff;
	border-radius: 30px;
	margin-bottom: 2em;
}

.energy-tabs li {
	width: 33.33%;
	text-align: center;
	line-height: 44px;
}

.tab-title:hover {
	border-color: transparent !important;
}

.tab-title {
	border-radius: 30px !important;
	font-size: 24px;
	font-family: 'Crimson Text';
	font-weight: 700;
	color: #000;
	transition: 0.3s;
}

.active.tab-title {
	color: #000 !important;
	box-shadow: 1px 1px 8px 0 rgba(0, 0, 0, .15);
	border-color: #fff !important;
}

.uae-scene-slider .glide__arrows {
	top: 40%;
}

.uae-scene-slider .glide__arrow--right {
	right: -35px !important;
}

.uae-scene-slider .glide__arrow--left {
	left: -35px !important;
}

.scenaio-box {
	cursor: pointer;
}

.scenaio-box h6 {
	font-size: 18px;
	text-align: center;
	font-family: 'Crimson Text';
	font-weight: 700;
}

.scenaio-box img:hover {
	filter: brightness(0.9);
}

.scenaio-box img {
	/*	margin-bottom: 1em;*/
	transition: 0.3s;
}

.stats-table th {
	width: 25%;
	font-family: 'Crimson Text';
	font-size: 26px;
}

.stats-charts ul {
	padding: 0;
	margin: 15px auto 0;
	text-align: center;
}

.stats-charts ul li {
	margin: 0 10px;
}

.chart-table th,
.chart-table td {
	vertical-align: middle !important;
	padding: 5px;
	text-align: left;
}

.chart-table {
	font-size: 14px;
}

.list-point i {
	margin-right: 10px;
	color: #00b700;
}

.list-point li {
	font-size: 18px;
	line-height: 36px;
	display: flex;
	align-items: baseline;
}

.list-point {
	padding: 0;
	margin: 0;
	list-style: none;
	font-weight: 700;
}

.choose-sec {
	width: 90%;
	margin: 2em auto;
	box-shadow: 2px 2px 12px 0 rgba(0, 0, 0, .25);
	border-radius: 10px;
	padding: 2em;
	background-color: #fbfbfb;
}

.choose-content {
	text-align: center;
	font-size: 24px;
	font-family: 'Crimson Text';
	font-weight: 700;
}

.choose-content i {
	font-size: 38px;
	margin: 0 10px;
}

.heeco-img {
	width: 150px;
	margin-right: 10px;
}

.text-green {
	color: #00b700
}

.flashit {
	-webkit-animation: flash linear 2s infinite;
	animation: flash linear 2s infinite;
}

@-webkit-keyframes flash {
	0% {
		opacity: 1;
	}

	50% {
		opacity: .1;
	}

	100% {
		opacity: 1;
	}
}

@keyframes flash {
	0% {
		opacity: 1;
	}

	50% {
		opacity: .1;
	}

	100% {
		opacity: 1;
	}
}

.text-slider {
	margin-top: 15px;
}

.stats-slider .glide__track {
	margin-bottom: -15px;
}

.stats-slider .glide__arrows {
	top: 20%;
}

.stats-slider .table {
	width: 95%;
	margin: 0 auto !important;
	font-size: 18px;
	font-weight: 500;
}

.arrow-text {
	font-family: 'Crimson Text';
	font-weight: 700;
	font-size: 28px;
}

.pos-rel {
	position: relative;
}

.bg-build {
	background: linear-gradient(to bottom, #ffc066, #ffd13f);
	min-height: 620px;
	display: flex;
}

.bg-indus {
	/*	background-color: #f99f20;*/
	background: linear-gradient(to bottom, #ffc066, #ffd13f);
	min-height: 500px;
	display: flex;
	padding: 2em 0;
}

.industial-content {
	width: 90%;
	margin: 0 auto;
	align-self: center;
}

.build-content {
	width: 100%;
	padding: 1em;
	margin: 0 auto;
	align-self: center;
	overflow: hidden;
}

.contact-form {
	width: 95%;
}

.contact-detail {
	position: relative;
	width: 95%;
}

.contact-detail::before {
	content: '';
	border: 1px solid #ced4da;
	height: 100%;
	position: absolute;
	left: -8%;
}

.contact-form .form-group {
	margin-bottom: 2em;
}

.contact-form .form-control::placeholder {
	color: #cccccc;
}

.contact-form .form-control {
	border-radius: 0;
	height: 46px;
}

.contact-form textarea.form-control {
	height: auto;
}

.page-gap {
	margin-top: 10em;
	margin-bottom: 3em;
	min-height: 75vh
}

.hand-icon {
	margin-right: 10px;
}

.testi-icon {
	font-size: 32px;
	color: #cfcfcf;
	position: absolute;
}

.testi-name {
	font-family: 'Roboto';
	color: #f99f20;
	font-size: 20px;
	text-shadow: rgba(0, 0, 0, 0.4) 0px 1px 1px;
}

.testimony-slide p {
	font-size: 18px;
	line-height: 30px;
}

.testimony-slide {
	padding: 2em;
	background-color: #f5f5f5;
	border-radius: 5px;
	border: 1px solid #efefef;
	box-shadow: 2px 2px 12px 0 rgba(0, 0, 0, .25);
	margin: 10px auto;
	width: 90%;
}

.glide__arrows {
	position: absolute;
	top: 50%;
	right: 50%;
	transform: translate(50%, -50%);
	width: 100%;

}

.glide__arrow.glide__arrow--right {
	cursor: pointer;
	position: absolute;
	right: -15px;
	background: none;
	border: none;
	font-size: 24px;
}

.glide__arrow.glide__arrow--left {
	cursor: pointer;
	left: -5px;
	position: absolute;
	background: none;
	border: none;
	font-size: 24px;
}

.modal-header .close {
	color: #fff;
	opacity: 1;
	text-shadow: none;
	position: absolute;
	right: -20px;
	top: -20px;
}

.modal-style .modal-header .modal-title {
	color: #000;
	font-weight: 600;
	margin: 0px auto;
	font-size: 24px;
}

.modal-style .modal-body p {
	color: #000;
	text-align: center;
	font-size: 20px;
}

.modal-style .modal-body {
	padding: 10px 15px;
}

.modal-style .modal-header {
	padding: 10px 15px;
	border: none;
}

.modal-style .modal-content {
	/*	background: linear-gradient(to bottom, #f99f20, #fbc51a);*/
	/*	color: #fff;*/
	font-size: 18px;
	text-align: center;
}

.sub-head {
	font-size: 30px;
	font-weight: 600;
}

.content-about p {
	font-size: 16px;
	text-align: justify;
}

.content-about h5 {
	font-family: 'Crimson Text';
}

.image-slider {
	padding: 10px;
}

.slider-img:hover {
	filter: brightness(0.9);
}

.slider-img {
	height: 450px;
	object-fit: cover;
	width: 100%;
	border-radius: 10px;
	box-shadow: 2px 2px 12px 0 rgba(0, 0, 0, .15);
	transition: 0.3s;
}

.foot-about p {
	border-bottom: 1px solid #f5f5f5;
	padding-bottom: 10px;
}

.foot-social a:hover {
	background-color: #1e7737;
}

.foot-social a {
	transition: background-color .2s, color .2s;
	background-color: #399854;
	border-radius: 4px;
	color: #fff;
	display: block;
	height: 32px;
	position: relative;
	width: 32px;
	margin-right: 10px;
}

.foot-social i {
	left: 50%;
	position: absolute;
	top: 50%;
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	font-size: 16px;
}

.foot-social {
	display: inline-block;
	line-height: 0;
	list-style: none;
	padding: 0;
}

.foot-social li {
	display: inline-block;
}

.foot-text {
	font-size: 26px;
	margin-bottom: 5px;
	font-family: 'Crimson Text';
	font-weight: 700;
}

.foot-copy {
	color: #fff;
	padding: 15px 0;
	text-align: center;
	background: linear-gradient(to right, #0fc963, #96ca4b);
}

.dd-img {
	margin-top: -1px;
	margin-left: 2px;
	margin-right: 1px;
}

.foot-logo {
	margin-bottom: 1em;
}

.foot-logo img {
	width: 250px;
}

.foot-links li {
	line-height: 36px;
	border-bottom: 1px solid #f5f5f5;
}

.foot-links {
	padding: 0;
	list-style: none;
}

footer .hr_text > span {
	padding: 0 10px;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 1em;
	font-family: 'Roboto';
}

.contact-info li::before {
	border-right: 2px solid #f99f20;
	bottom: 1px;
	content: "";
	left: 0;
	position: absolute;
	top: 1px;
	width: 55px;
}

.contact-info i {
	left: 0;
	position: absolute;
	text-align: center;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 40px;
	color: #ffffff;
	font-style: normal;
	background-color: #f99f20;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
}

.contact-info a {
	color: #000;
}

.contact-info li {
	padding: 7px 12px 7px 70px;
	position: relative;
	font-size: 16px;
	margin-bottom: 20px;
	font-weight: 600;
	line-height: 24px;
}

.contact-info {
	padding: 0;
	list-style: none;
}

.subs-box p {
	margin-bottom: 5px;
	text-transform: capitalize;
}

.subs-box h4 {
	margin-bottom: 0;
}

.btn-orange:hover {
	background-color: #ec8b01;
	color: #fff;
}

.btn-orange {
	background-color: #f99f20;
	color: #fff;
	font-size: 18px;
	min-width: 100px;
}

.subs-box .media-left i {
	font-size: 3em;
	margin-right: 20px;
	color: #f99f20
}

.subscribe-sec {
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	background-color: #f5f5f5;
}

.process-content {
	font-size: 16px;
	line-height: 26px;
}

.process-box img {
	width: 100%;
}

.cause-wrapper h4 {
	text-align: center;
	text-transform: capitalize;
	font-size: 22px;
}

.cause-wrapper {
	color: #fff;
}

.cause-icon {
	width: 110px;
	height: 110px;
	line-height: 110px;
	text-align: center;
	margin: 2em auto;
	border: 1px solid #fff;
	border-radius: 50%;
}

.cause-wrapper h4 {
	text-align: center;
	text-transform: capitalize;
	font-size: 22px;
}

.cause-icon img {
	width: 55px;
}

.cause-content {
	box-shadow: 2px 2px 12px 0 rgba(0, 0, 0, .7);
	min-height: 100px;
	margin-bottom: 2em;
	background-color: rgba(0, 0, 0, 0.2);
	padding: 10px;
	display: flex;
	align-items: center;
	font-size: 16px;
	width: 85%;
	margin: 2em auto;
	position: relative;
}

.cause-arrow {
	position: absolute;
	top: 50%;
	left: -13%;
	transform: translate(-50%, -50%);
	font-size: 20px;
}

.bg-why {
	background-image: url(../images/bg-why.jpg);
	background-size: cover;
}

.QA-collapse .card-body p {
	margin-bottom: 1em;
}

.QA-collapse .card-body {
	padding: 10px 1em;
}

.QA-collapse .card {
	background-color: transparent;
	border: none;
	border-radius: 0;
	cursor: pointer;
}

.QA-collapse .card-header {
	text-transform: capitalize;
	background-color: transparent;
	border: 1px solid rgba(0, 0, 0, .125);
	margin-bottom: 1em;
	border-radius: 0;
	transition: 0.3s;
}

.QA-collapse .card-header:hover i {
	color: #fff;
}

.QA-collapse .card-header:hover {
	background-color: #399854;
	color: #fff;
}

.learn-wrapper {
	width: 85%;
	margin: 0 auto;
}

.QA-collapse h4 {
	font-size: 18px;
	margin: 0;
}

.QA-collapse i {
	float: right;
	color: #399854;
}

.bg-left-learn {
	text-align: center;
}

/*
.bg-grey {
	background-color: #f5f5f5;
}
*/

.sec-pad {
	padding-top: 3em;
	padding-bottom: 3em;
}

.sec-pad-small {
	padding-top: 2em;
	padding-bottom: 2em;
}

.sec-mar {
	margin-top: 3em;
	margin-bottom: 3em;
}

.build-content .sec-title h4 {
	background-color: #fff;
	width: 55%;
	margin: 0 auto 1em;
	border-radius: 20px;
	padding: 5px 0;
}

.sec-title h4 {
	color: #000;
	text-shadow: rgba(127, 127, 127, 0.4) 0px 2px 2px;
	margin-bottom: 1em;
	text-transform: uppercase;
	font-family: 'Crimson Text';
	font-weight: 700;
	text-align: center;
	font-size: 28px;
	letter-spacing: 1px;
}

.hr_text {
	text-align: center;
	margin: 10px 0;
}

.hr_text > span {
	z-index: 1;
	position: relative;
	padding: 0 10px;
	display: inline-block;
	color: #fff;
	font-size: 22px;
	text-transform: capitalize;
}

.hr_text > span:after,
.hr_text > span:before {
	content: "";
	height: 1px;
	background-color: #dbd8d6;
	position: absolute;
	top: 50%;
}

.hr_text > span:before {
	right: 100%;
	width: 40px;
}

.hr_text > span:after {
	left: 100%;
	width: 40px;
}

.carousel-control-next,
.carousel-control-prev {
	width: 5%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
	background-image: none;
	font-size: 26px;
}

.home-banner {
	background: linear-gradient(to right, #0fc963, #96ca4b);
	min-height: 500px;
	display: flex;
	position: relative;
	border-bottom: 4px solid #f99f20;
}

/*
.home-banner::before {
	content: '';
	position: absolute;
	background: linear-gradient(to left, rgba(49, 125, 72, 0.5) 10%, rgba(255, 255, 255, 0.0) 100%);
	top: 0px;
	bottom: 0px;
	left: 0px;
	width: 100%;
}
*/
.ban-btn i {
	font-size: 24px;
	margin-right: 10px;
}

.ban-btn {
	width: 60%;
	font-size: 20px;
	background-color: #f99f20;
	border: 1px solid #f99f20;
	margin: 2em auto;
	height: 40px;
	border-radius: 20px;
	display: block;
	text-align: center;
	cursor: pointer;
	font-family: 'Crimson Text';
	font-weight: 700;
	letter-spacing: 1px;
}

.ban-content {
	width: 100%;
	padding: 1em;
	margin: 0 auto;
	align-self: center;
}

.bg-orange {
	background: linear-gradient(to bottom, #ffc066, #ffd13f);
}

.banner-heading {
	color: #fff;
	align-self: center;
}

/*animation*/
.title-highlight {
	color: #000000;
	display: inline-block;
	position: relative;
	-webkit-background-clip: text;
	width: 100%;
	overflow: hidden;
}

.title-highlight::before {
	content: attr(data-title);
	background: linear-gradient(90deg, #f58915 0%, #fd1d1d 81%, #000000 100%);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 0;
	transition: all 1s ease-in-out;
	animation: head-animation 3s infinite;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

@keyframes head-animation {
	0% {
		width: 0;
	}

	50% {
		width: 100%;
	}

	100% {
		width: 0;
	}
}